I am in the process of migrating NW65SP7 to new hardware and am having an
issue with the server consolidation/migration toolkit 1.1. I setup the
destination server set up as a premigration server using the NW65SP7
overlay cds. The problem is edirectory 8.8 was installed by default and
the SCMT doesn't like that much!

My question is whether there is a new version of SCMT that I can use to
migrate to an edir 8.8 server or do I need to install from an older set of
overlays (something that installs edir 8.7.3.X), apply sp7 and then use
the current SCMT?